@font-face {
  font-family: 'robotoregular';
  src: url('../../fonts/Roboto-Regular-webfont.eot');
  src: url('../../fonts/Roboto-Regular-webfont.eot?#iefix') format('embedded-opentype'), url('../../fonts/Roboto-Regular-webfont.woff') format('woff'), url('../../fonts/Roboto-Regular-webfont.ttf') format('truetype'), url('../../fonts/Roboto-Regular-webfont.svg#robotoregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'robotoitalic';
  src: url('../../fonts/Roboto-Italic-webfont.eot');
  src: url('../../fonts/Roboto-Italic-webfont.eot?#iefix') format('embedded-opentype'), url('../../fonts/Roboto-Italic-webfont.woff') format('woff'), url('../../fonts/Roboto-Italic-webfont.ttf') format('truetype'), url('../../fonts/Roboto-Italic-webfont.svg#robotoitalic') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'robotomedium';
  src: url('../../fonts/Roboto-Medium-webfont.eot');
  src: url('../../fonts/Roboto-Medium-webfont.eot?#iefix') format('embedded-opentype'), url('../../fonts/Roboto-Medium-webfont.woff') format('woff'), url('../../fonts/Roboto-Medium-webfont.ttf') format('truetype'), url('../../fonts/Roboto-Medium-webfont.svg#robotomedium') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'roboto_slabregular';
  src: url('../../fonts/RobotoSlab-Regular-webfont.eot');
  src: url('../../fonts/RobotoSlab-Regular-webfont.eot?#iefix') format('embedded-opentype'), url('../../fonts/RobotoSlab-Regular-webfont.woff') format('woff'), url('../../fonts/RobotoSlab-Regular-webfont.ttf') format('truetype'), url('../../fonts/RobotoSlab-Regular-webfont.svg#roboto_slabregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* YUI 3.8.1 (build 5795) Copyright 2013 Yahoo! Inc. http://yuilibrary.com/license/ */
html {
  color: #000;
}
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
textarea,
p,
blockquote,
th,
td {
  margin: 0;
  padding: 0;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
fieldset,
img {
  border: 0;
}
address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var {
  font-style: normal;
  font-weight: normal;
}
ol,
ul {
  list-style: none;
}
caption,
th {
  text-align: left;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: normal;
}
q:before,
q:after {
  content: '';
}
abbr,
acronym {
  border: 0;
  font-variant: normal;
}
sup {
  vertical-align: text-top;
}
sub {
  vertical-align: text-bottom;
}
input,
textarea,
select {
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit;
}
input,
textarea,
select {
  *font-size: 100%;
}
legend {
  color: #000000;
}
#yui3-css-stamp.cssreset {
  display: none;
}
[data-layout-id] {
  min-height: 20px;
  border: #d0d0d0 solid 1px;
}
* {
  box-sizing: border-box;
}
*:focus {
  outline: none;
}
iframe {
  border: 0;
}
body {
  font-family: 'robotoregular', sans-serif;
  font-size: 100%;
  line-height: 1.5em;
  color: #505050;
}
.h1-wrapper {
  width: 100%;
  max-width: 1024px;
  margin: 0 auto;
  padding: 10px 2.24609375%;
}
h1 {
  font-family: 'roboto_slabregular', serif;
  font-size: 1.375em;
  /* 16x1.375=22px */
  line-height: 1.636em;
  /* 16x1.636=36px */
}
h2 {
  font-family: 'roboto_slabregular', serif;
  font-size: 1.125em;
  /* 16x1.125=18px */
}
h3 {
  font-family: 'robotomedium', sans-serif;
}
p {
  /*font-size: 0.875em;  16x0.875=14px */
  margin: 1.286em 0;
  /* 14x1.286=18px */
}
em {
  font-family: 'robotoitalic';
}
a {
  color: #43b7e8;
  text-decoration: none;
}
a:visited {
  color: #62328a;
}
a:hover {
  text-decoration: underline;
}
a:active {
  text-decoration: underline;
}
input {
  outline: none;
}
input[type="submit"] {
  cursor: pointer;
}
ul {
  list-style-type: disc;
  padding-left: 20px;
  padding-top: 10px;
}
ol {
  list-style-type: decimal;
  padding-left: 20px;
  padding-top: 10px;
}
a.button-big {
  display: inline-block;
  clear: both;
  margin: 0 auto 20px;
  padding: 20px 60px 20px 20px;
  background: #ff611b url("../../images/bg_ziemeer.png") no-repeat right;
  text-align: center;
  letter-spacing: 0.1em;
  color: #fff;
  border-radius: 9px;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
a.button-big:hover {
  text-decoration: none;
  -webkit-transform: translateY(-10px);
          transform: translateY(-10px);
  box-shadow: 4px 4px 10px 0 rgba(50, 50, 50, 0.5);
}
.image-alignleft {
  float: left;
  margin: 0 2.24609375% 15px 0;
  overflow: hidden;
}
.image-alignright {
  float: right;
  margin: 0 0 15px 2.24609375%;
  overflow: hidden;
}
.image-wide {
  overflow: hidden;
  width: 100%;
  max-width: 1536px;
  max-height: 400px;
  -webkit-align-content: center;
      -ms-flex-line-pack: center;
          align-content: center;
  margin: 0 auto -40px auto;
}
.image-wide img {
  width: 100%;
  height: auto;
}
.paragraph-tab {
  width: 100%;
  max-width: 1024px;
  margin: 0 auto;
}
.paragraph-tab h2 {
  margin-left: 2.24609375%;
  -webkit-border-top-left-radius: 9px;
  -webkit-border-top-right-radius: 9px;
  -moz-border-radius-topleft: 9px;
  -moz-border-radius-topright: 9px;
  border-top-left-radius: 9px;
  border-top-right-radius: 9px;
  display: inline-block;
  padding: 20px;
}
.paragraph-tab.wit h2 {
  background: #fff;
}
.home .paragraph-tab.wit h2 {
  position: relative;
  top: -50px;
  margin-bottom: -50px;
  z-index: 21;
  background: #fff;
}
.home .paragraph-tab.route h2 {
  position: relative;
  top: -50px;
  margin-bottom: -50px;
  z-index: 21;
  background: #d2e4eb;
}
.paragraph-tab.grijs h2 {
  background: #f2f2f2;
}
.paragraph-tab.blauw h2 {
  background: #43b7e8;
  color: #fff;
}
a.button-big.slider {
  position: absolute;
  top: 300px;
  right: 5%;
  padding: 19px 75px 19px 20px;
  background: rgba(255, 255, 255, 0.75) url("../../images/bg_show_groen.png") no-repeat right;
  color: #505050;
}
a.button-big.slider:hover {
  background-color: #fff;
}
.skiplinks,
.properties {
  display: none;
}
.g-grid-row {
  overflow: hidden;
}
.g-grid-span12 {
  width: 100%;
  max-width: 1024px;
  margin: 0 auto;
  padding-top: 10px;
  overflow: hidden;
}
.g-grid-span12 h1,
.g-grid-span12 h2,
.g-grid-span12 h3,
.g-grid-span12 p,
.g-grid-span12 ul,
.g-grid-span12 ol {
  margin: 0 2.24609375% 1.286em;
}
.g-grid-span10,
.g-grid-span8,
.g-grid-span6,
.g-grid-span4,
.g-grid-span3,
.g-grid-span2 {
  position: relative;
  overflow: hidden;
  float: left;
  margin-left: 2.24609375%;
  margin-right: 0.68359375%;
  margin-bottom: 30px;
}
.g-grid-span10 {
  width: 79.1015625%;
}
.g-grid-span8 {
  width: 62.6953125%;
}
.g-grid-span6 {
  width: 46.2890625%;
}
.g-grid-span4 {
  width: 29.8828125%;
}
.g-grid-span3 {
  width: 21.6796875%;
}
.g-grid-span2 {
  width: 13.4765625%;
}
#sitewidepages {
  position: absolute;
  width: 100%;
  z-index: 21;
}
#header-wrapper {
  position: relative;
  z-index: 11;
  margin: 0 auto;
  height: 80px;
  background: #ffffff;
  background: rgba(255, 255, 255, 0.8);
  box-shadow: 0px 0px 10px 0px rgba(50, 50, 50, 0.5);
}
#header_logo {
  position: relative;
  max-width: 1024px;
  margin: 0 auto;
}
#header_logo .block-default {
  float: left;
}
#header_logo .block-default img {
  margin-top: 15px;
}
.column-smaller {
  background-color: #ffb602;
}
.home .column-smaller {
  display: none;
}
.column-wide {
  min-height: 600px;
}
.navigation-default {
  width: 100%;
  max-width: 1024px;
  margin: 0 auto;
  height: 50px;
  overflow: hidden;
}
.navigation-default ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}
#navigation li {
  display: inline-block;
  float: left;
}
#navigation li li {
  display: none;
}
#navigation li#item7,
#navigation li#item8,
#navigation li#item9,
#navigation li#item10,
#navigation li#item11,
#navigation li#item12,
#navigation li#item13,
#navigation li#item14 {
  visibility: hidden;
}
.article-default {
  width: 100%;
  max-width: 1024px;
  margin: 0 auto;
  padding: 2.24609375%;
  overflow: hidden;
}
.article-default .block-default {
  display: none;
}
.article-default .editableContainer .block-default {
  display: block;
}
.paragraph-relative {
  position: relative;
  overflow: hidden;
}
.paragraph-relative p,
.paragraph-relative br {
  display: none;
}
.paragraph-iframe .text p {
  margin: 0;
  padding: 0;
}
.g-grid-row.aandachtblokken {
  background: #f2f2f2;
  padding-top: 20px;
}
.g-grid-row.aandachtblokken .g-grid-span4 {
  -webkit-transition: 0.7s;
  transition: 0.7s;
  border-radius: 9px;
}
.g-grid-row.aandachtblokken .g-grid-span4:hover {
  -webkit-transform: translateY(-10px);
          transform: translateY(-10px);
  box-shadow: 0px 0px 10px 2px rgba(50, 50, 50, 0.25);
}
.g-grid-row.aandachtblokken .image {
  float: left;
  height: 84px;
  width: 25%;
}
.g-grid-row.aandachtblokken .text {
  display: table;
  height: 84px;
  width: 75%;
}
.g-grid-row.aandachtblokken .text a {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  word-wrap: break-word;
  overflow: hidden;
  color: #fff;
}
.g-grid-row.aandachtblokken .text a:hover {
  text-decoration: none;
}
.g-grid-row.aandachtblokken .text a:visited {
  color: #fff;
}
.home .g-grid-row.aandachtblokken {
  background: #fff;
}
.home .g-grid-row.aandachtblokken .g-grid-span4 {
  width: 46.2890625%;
}
.g-grid-row.eten {
  background-color: #e9e9e9;
  margin-bottom: -65px;
  padding-bottom: 60px;
}
.g-grid-row.eten .g-grid-span4 {
  background: #fff;
  border-radius: 9px;
}
.g-grid-row.eten .g-grid-span4 p {
  margin: 1em;
}
.g-grid-row.eten .image-default {
  position: relative;
}
.g-grid-row.eten .image-default em {
  position: absolute;
  bottom: 30px;
  left: 10%;
  display: inline-block;
  width: 80%;
  text-align: center;
  font-family: 'roboto_slabregular';
  color: #fff;
  text-shadow: 3px 3px 3px rgba(50, 50, 50, 0.75);
  font-size: 2em;
}
.serveertijden .g-grid-span12 {
  padding: 0 0.68359375%;
}
.serveertijden .eerste,
.serveertijden .tweede,
.serveertijden .derde,
.serveertijden .vierde,
.serveertijden .vijfde,
.serveertijden .zesde,
.serveertijden .zevende {
  float: left;
  min-width: 25%;
  min-height: 100px;
  margin: 15px 2.24609375% 15px 0.68359375%;
  position: relative;
}
.serveertijden .image-alignleft,
.serveertijden .image-alignright,
.serveertijden .image-default {
  margin: 0;
  border: 0;
}
.serveertijden .tijd {
  border-radius: 9px;
  position: absolute;
  background-color: rgba(255, 255, 255, 0.7);
  top: 10px;
  left: 10px;
  padding: 10px;
  max-width: 50%;
}
.serveertijden .tijd p {
  clear: both;
  margin: 0;
}
.serveertijden .tijd h1 {
  display: inline-block;
  float: left;
  background-color: #43b7e8;
  border-radius: 30px;
  height: 30px;
  width: 30px;
  font-size: 1em;
  padding-top: 2px;
  text-align: center;
  color: #fff;
}
.serveertijden .tijd h2 {
  clear: both;
}
.serveertijden .tijd img {
  float: left;
}
.tabs {
  overflow: hidden;
}
.tabsrow {
  overflow: hidden;
  margin-left: 2.24609375%;
}
.tabsrow p {
  display: none;
}
.tabspanes {
  clear: both;
}
.tabsrow .tabsactive,
.tabsrow .tabsinactive {
  float: left;
}
.tabsrow .tabsinactive {
  cursor: pointer;
}
.tabspanes .tabsinactive {
  display: none;
}
.tabspanes .g-grid-row {
  overflow: visible;
}
.tabspanes .image-default em,
.tabspanes .image-alignleft em,
.tabspanes .image-alignright em {
  background-color: #43b7e8;
  display: inline-block;
  padding: 3px 11px;
  border-radius: 30px;
  color: #fff;
  font-size: 1.2em;
  font-family: 'roboto_slabregular';
}
.tabspanes h3 {
  color: #00a5b2;
}
.tabspanes .image-default {
  float: left;
  border: 0;
}
.tabspanes .image-default em {
  position: relative;
  top: -20px;
  left: 10px;
}
.tabspanes .image-alignleft {
  float: left;
  border: 0;
}
.tabspanes .image-alignleft em {
  position: relative;
  float: right;
  top: 20px;
  left: -20px;
}
.tabspanes .image-alignright {
  float: right;
  border: 0;
  margin-right: 2.24609375%;
}
.tabspanes .image-alignright em {
  position: relative;
  float: left;
  top: 20px;
  right: -20px;
}
.plattegrondtabs .tabsrow {
  margin-left: 0;
}
.plattegrondtabs .tabsrow .tabsactive h2,
.plattegrondtabs .tabsrow .tabsinactive h2 {
  display: inline-block;
  padding: 10px;
  margin-right: 10px;
  font-size: 1em;
  border: 1px solid #fff;
  color: #fff;
  border-radius: 9px;
}
.plattegrondtabs .tabsrow .tabsinactive h2 {
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
.plattegrondtabs .tabsrow .tabsinactive h2:hover {
  box-shadow: 0px 0px 10px 2px rgba(50, 50, 50, 0.25);
}
.plattegrondtabs .tienertab {
  background-color: #f94f5e;
}
.plattegrondtabs .grotekinderentab {
  background-color: #ce4785;
}
.plattegrondtabs .dagziekenhuistab {
  background-color: #00a5b2;
}
.plattegrondtabs .chirurgietab {
  background-color: #98c21f;
}
.plattegrondtabs .intensivecaretab {
  background-color: #62328a;
}
.plattegrondtabs .emmapleintab {
  background-color: #ffb602;
}
.plattegrondtabs .oncologietab {
  background-color: #43b7e8;
}
.plattegrondtabs .tabsinactive h2.tienertab:hover {
  border-color: #f94f5e;
}
.plattegrondtabs .tabsinactive h2.grotekinderentab:hover {
  border-color: #ce4785;
}
.plattegrondtabs .tabsinactive h2.dagziekenhuistab:hover {
  border-color: #00a5b2;
}
.plattegrondtabs .tabsinactive h2.chirurgietab:hover {
  border-color: #98c21f;
}
.plattegrondtabs .tabsinactive h2.intensivecaretab:hover {
  border-color: #62328a;
}
.plattegrondtabs .tabsinactive h2.emmapleintab:hover {
  border-color: #ffb602;
}
.plattegrondtabs .tabsinactive h2.oncologietab:hover {
  border-color: #43b7e8;
}
.plattegrondtabs .tabsactive h2 {
  background-color: #ccc;
}
.plattegrondtabs .tabspanes .image-default,
.plattegrondtabs .tabspanes .image-alignleft,
.plattegrondtabs .tabspanes image-alignright {
  margin: 15px 7px 15px 23px;
}
.plattegrondtabs .tabspanes .paragraph-default {
  margin: 0 2.24609375%;
  font-size: 1.2em;
  font-family: 'roboto_slabregular';
}
.tabspanes .article-default {
  overflow: hidden;
}
.tabspanes .article-default .image-default,
.tabspanes .article-default .image-alignleft,
.tabspanes .article-default .image-alignright {
  box-shadow: 0px 0px 10px 2px rgba(50, 50, 50, 0.25);
}
.tabspanes .article-default .image-default em,
.tabspanes .article-default .image-alignleft em,
.tabspanes .article-default .image-alignright em {
  position: static;
  background-color: #fff;
  display: block;
  padding: 3px 11px;
  border-radius: 0;
  color: #505050;
  float: none;
  font-size: 0.85em;
  font-family: 'roboto_slabregular';
}
.wie .flexbox {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  padding: 0 2.24609375% 80px;
}
.wie .flexitem {
  -webkit-flex-basis: 46.2890625%;
      -ms-flex-preferred-size: 46.2890625%;
          flex-basis: 46.2890625%;
  background: #fff;
  border: 4px solid #fff;
  border-radius: 9px;
  box-shadow: 0 0 10px 2px rgba(50, 50, 50, 0.25);
  margin: 20px 0;
}
.wie .flexitem img {
  width: 100%;
  height: auto;
}
.wie .flexitem h1,
.wie .flexitem p {
  padding: 0 2.24609375%;
}
.modiv-default {
  width: 100%;
  overflow: hidden;
}
.modiv-default .wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: nowrap;
      -ms-flex-wrap: nowrap;
          flex-wrap: nowrap;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 100%;
  max-width: 1024px;
  margin: 0 auto;
}
.modiv-default .item {
  margin: 10px 2.24609375%;
}
.modiv-default .thumb {
  overflow: hidden;
  float: left;
  width: 25%;
}
.modiv-default .thumb img {
  width: 100%;
  height: auto;
  display: block;
}
.modiv-default .title,
.modiv-default .text {
  overflow: hidden;
  float: right;
  width: 75%;
  padding: 0 1em;
}
.modiv-default .title a {
  display: block;
  font-family: 'roboto_slabregular', serif;
  font-size: 1.125em;
  color: #505050;
  padding: 1em 0;
}
.modiv-default .text a {
  color: #505050;
}
.home .modiv-default {
  background: #f2f2f2;
}
.home .modiv-default .item {
  background: #fff;
  border: 1px solid #838383;
  border-radius: 3px;
}
.mediablockmore {
  width: 100%;
  max-width: 1024px;
  margin: auto;
  clear: both;
  text-align: center;
}
.mediablockmore p {
  display: inline-block;
  letter-spacing: 0.1em;
  padding: 20px;
  margin: 0 auto 20px;
  background: #ff611b;
  border-radius: 9px;
  text-align: center;
  color: #fff;
  cursor: pointer;
}
.mediablockmore p:hover {
  text-decoration: none;
  background-color: #4e1800;
}
.flexbox {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  padding: 0 0.68359375%;
}
.flexitem {
  overflow: hidden;
  -webkit-flex-basis: 21.6796875%;
      -ms-flex-preferred-size: 21.6796875%;
          flex-basis: 21.6796875%;
  margin: 20px 0;
  background: #fff;
  border: 1px solid #ccc;
  border-radius: 9px;
  box-shadow: 0px 0px 10px 2px rgba(50, 50, 50, 0.25);
}
.flexitem img {
  width: 100%;
  height: auto;
}
.flexitem h1,
.flexitem h2,
.flexitem p {
  padding: 1em;
}
.routes {
  background: #d2e4eb;
}
.vragen .flexbox {
  width: 100%;
  max-width: 1024px;
  margin: auto;
  overflow: hidden;
}
.vragen .flexitem {
  -webkit-flex-basis: 32%;
      -ms-flex-preferred-size: 32%;
          flex-basis: 32%;
}
.vragen .formsteps {
  display: none;
}
.vragen .form-default {
  background: #43b7e8;
  padding: 20px;
  width: 100%;
  color: #ffffff;
}
.vragen .form-default h2 {
  padding: 0;
}
.vragen .form-default input[type="text"],
.vragen .form-default textarea {
  width: 100%;
  border: 0;
  border-radius: 3px;
  padding: 2px;
  height: 40px;
  -webkit-transition: 0.7s;
  transition: 0.7s;
}
.vragen .form-default input[type="text"]:focus,
.vragen .form-default textarea:focus {
  -webkit-transform: scaleY(1.1);
          transform: scaleY(1.1);
  box-shadow: 0px 0px 10px 2px rgba(50, 50, 50, 0.25);
}
.vragen .form-default textarea {
  height: 80px;
}
.vragen .form-default .wm-field-label {
  margin: 10px 0;
}
.vragen .form-default input[type="submit"] {
  padding: 20px 60px 20px 20px;
  margin: 10px 0 0;
  background: #ff611b url("../../images/bg_ziemeer.png") no-repeat right;
  letter-spacing: 0.1em;
  color: #fff;
  border: 0;
  border-radius: 9px;
  -webkit-transition: 1s;
  transition: 1s;
}
.vragen .form-default input[type="submit"]:hover {
  -webkit-transform: translate(-5px, -5px) scale(1.05);
          transform: translate(-5px, -5px) scale(1.05);
  box-shadow: 4px 4px 10px 0 rgba(50, 50, 50, 0.5);
}
.verhalen .flexbox {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row;
  width: 100%;
  max-width: 1024px;
  margin: 0 auto;
  overflow: hidden;
}
.verhalen .flexitem {
  border-radius: 0;
  -webkit-flex-basis: 32%;
      -ms-flex-preferred-size: 32%;
          flex-basis: 32%;
  padding-bottom: 20px;
}
.verhalen .flexitem p {
  padding: 0;
  margin: 0;
}
.routelijst {
  position: relative;
  z-index: 11;
  width: 100%;
  max-width: 1024px;
  margin: 0 auto;
}
.routelijst .wrapper {
  float: right;
  width: 300px;
  padding: 20px;
  background: #ffb602;
  border: 2px solid #fff;
  border-radius: 9px;
  box-shadow: 0px 0px 10px 2px rgba(50, 50, 50, 0.25);
}
.routelijst br {
  display: none;
}
.modiv-routebox {
  position: relative;
  background: #d2e4eb url("../../images/bg_svg.png") repeat scroll 0 0;
  width: 100%;
  margin: -45px auto -10px;
  padding: 50px 0 100px;
}
.modiv-routebox .wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin: 0 auto;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.modiv-routebox .item {
  -webkit-flex-basis: 25%;
      -ms-flex-preferred-size: 25%;
          flex-basis: 25%;
  margin: 0 20px;
  overflow: hidden;
  background: #ffb602;
  border-radius: 6px;
  border: 2px solid #fff;
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
}
.modiv-routebox .item:hover {
  box-shadow: 0 19px 38px rgba(0, 0, 0, 0.3), 0 15px 12px rgba(0, 0, 0, 0.22);
}
.modiv-routebox img {
  width: 100%;
  height: auto;
}
.modiv-routebox h3 {
  font-family: 'roboto_slabregular', serif;
  font-size: 1.125em;
  display: block;
  color: #505050;
  padding: 10px 20px;
  text-align: center;
}
@media only screen and (max-width: 640px) {
  .modiv-routebox .wrapper {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }
  .modiv-routebox .item {
    -webkit-flex-basis: 40%;
        -ms-flex-preferred-size: 40%;
            flex-basis: 40%;
    margin-bottom: 20px;
  }
}
@media only screen and (max-width: 480px) {
  .modiv-routebox .wrapper {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }
  .modiv-routebox .item {
    -webkit-flex-basis: 90%;
        -ms-flex-preferred-size: 90%;
            flex-basis: 90%;
  }
}
.home .molist-default {
  margin-bottom: 20px;
}
.home .molist-default h2 {
  margin-bottom: 20px;
}
.home .molist-default ul {
  list-style: none;
  padding: 0;
  margin: 0;
  border: 2px solid #ffb602;
  border-radius: 9px;
}
.home .molist-default .item {
  border-bottom: 2px solid #ffb602;
}
.home .molist-default .item.last {
  border-bottom: 0;
}
.home .molist-default li:hover {
  background: #43b7e8;
  color: #fff;
}
.home .molist-default li .title a {
  display: block;
  height: 100%;
  padding: 10px;
  text-decoration: none;
}
.home .molist-default li .title a:hover {
  color: #fff;
}
.fullcontentelement-news {
  background: #f2f2f2;
  padding: 20px 0.68359375% 0;
}
.fullcontentelement-news .wrapper {
  width: 100%;
  max-width: 1024px;
  margin: 0 auto;
}
.fullcontentelement-news .article-default {
  margin: 0;
  padding: 0;
}
.fullcontentelement-news .g-grid-span12 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin: 0;
  padding: 0;
  overflow: hidden;
  border: 1px solid #e9e9e9;
  border-radius: 6px;
  background: #fff;
}
.fullcontentelement-news .g-grid-span4,
.fullcontentelement-news .g-grid-span8 {
  margin: 0;
  padding: 0;
}
.fullcontentelement-news .g-grid-span4 {
  -webkit-flex-basis: 25%;
      -ms-flex-preferred-size: 25%;
          flex-basis: 25%;
  line-height: 0;
}
.fullcontentelement-news .g-grid-span8 {
  -webkit-flex-basis: 75%;
      -ms-flex-preferred-size: 75%;
          flex-basis: 75%;
}
.fullcontentelement-news .image-default {
  width: 100%;
}
.fullcontentelement-news .image-default img {
  width: 100%;
  height: auto;
}
.page .fullcontentelement-news {
  background: transparent;
}
#sitewidepages ul {
  float: right;
  margin-right: 23px;
  padding: 0;
  list-style-type: none;
}
#sitewidepages ul li {
  float: left;
  padding: 5px 5px;
}
#sitewidepages a {
  color: #505050;
  display: inline-block;
  border-bottom: 1px solid #505050;
}
#sitewidepages a:hover {
  border-color: #43b7e8;
  text-decoration: none;
}
#navigation li a {
  display: inline-block;
  padding: 16px 20px;
  color: #505050;
  font-size: 0.875em;
  -webkit-transition: 0.75s;
  transition: 0.75s;
}
#navigation li a:visited {
  color: #505050;
}
#navigation li a:hover {
  background-color: #ce9300;
  text-decoration: none;
}
#navigation li.active a {
  background-color: #ce9300;
  color: #fff;
}
#navigation .first a {
  background: url("../../images/home_button.png") no-repeat center;
  background-size: 40px 40px;
  width: 50px;
  height: 50px;
  padding: 0;
  -webkit-transition: 0.75s;
  transition: 0.75s;
}
#navigation .first a:hover {
  background-color: #ce9300;
  text-decoration: none;
}
.navigation-default .first a span {
  display: none;
}
.navigation-default .first.active a {
  background: url("../../images/home_button_active.png") no-repeat center;
}
.button-top {
  position: fixed;
  bottom: 0;
  padding: 5px 20px;
  background: #ff854f;
  border-top-left-radius: 9px;
  border-top-right-radius: 9px;
  color: #fff;
  right: 10%;
}
.button-top:hover {
  text-decoration: none;
}
.maandag,
.dinsdag,
.woensdag,
.donderdag,
.vrijdag,
.zaterdag,
.zondag {
  border: 2px solid #505050;
  padding-bottom: 10px;
  border-radius: 9px;
}
.maandag ins,
.dinsdag ins,
.woensdag ins,
.donderdag ins,
.vrijdag ins,
.zaterdag ins,
.zondag ins {
  text-decoration: none;
}
.maandag h1,
.dinsdag h1,
.woensdag h1,
.donderdag h1,
.vrijdag h1,
.zaterdag h1,
.zondag h1 {
  margin: 0;
  padding: 20px;
  background-color: #505050;
  color: #fff;
}
.maandag p,
.dinsdag p,
.woensdag p,
.donderdag p,
.vrijdag p,
.zaterdag p,
.zondag p {
  margin: 2.24609375%;
}
.maandag {
  border-color: #98c21f;
}
.maandag ins {
  color: #98c21f;
}
.maandag h1 {
  background-color: #98c21f;
}
.dinsdag {
  border-color: #f94f5e;
}
.dinsdag ins {
  color: #f94f5e;
}
.dinsdag h1 {
  background-color: #f94f5e;
}
.woensdag {
  border-color: #ff611b;
}
.woensdag ins {
  color: #ff611b;
}
.woensdag h1 {
  background-color: #ff611b;
}
.donderdag {
  border-color: #43b7e8;
}
.donderdag ins {
  color: #43b7e8;
}
.donderdag h1 {
  background-color: #43b7e8;
}
.vrijdag {
  border-color: #ce4785;
}
.vrijdag ins {
  color: #ce4785;
}
.vrijdag h1 {
  background-color: #ce4785;
}
.zaterdag {
  border-color: #ffb602;
}
.zaterdag ins {
  color: #ffb602;
}
.zaterdag h1 {
  background-color: #ffb602;
}
.zondag {
  border-color: #00a5b2;
}
.zondag ins {
  color: #00a5b2;
}
.zondag h1 {
  background-color: #00a5b2;
}
.atotz .tabsrow {
  overflow: visible;
}
.atotz .tabsrow p {
  display: none;
}
.atotz .tabspanes {
  clear: both;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-flow: row wrap;
      -ms-flex-flow: row wrap;
          flex-flow: row wrap;
  -webkit-justify-content: space-around;
      -ms-flex-pack: distribute;
          justify-content: space-around;
}
.atotz .tabsrow .tabsactive,
.atotz .tabsrow .tabsinactive {
  width: 66px;
  border: 1px solid #ccc;
  border-radius: 9px;
  margin: 0 10px 10px 0;
  -webkit-transition: 0.7s;
  transition: 0.7s;
  padding: 20px;
  text-align: center;
  font-family: "roboto_slabregular";
  font-size: 2em;
}
.atotz .tabsrow .tabsinactive {
  cursor: pointer;
}
.atotz .tabsrow .tabsactive {
  border: 0;
}
.atotz .tabsrow .tabsinactive:hover {
  -webkit-transform: translateY(-5px);
          transform: translateY(-5px);
  background: #43b7e8;
  box-shadow: 0px 0px 10px 2px rgba(50, 50, 50, 0.25);
}
.atotz .tabspanes .g-grid-row {
  overflow: hidden;
}
.atotz .g-grid-span4 img {
  width: 100%;
  height: auto;
}
#footer-wrapper a {
  color: #fff;
}
.g-grid-row.social {
  background: rgba(80, 80, 80, 0.5);
  overflow: hidden;
}
.g-grid-row.social .listbulleted-social {
  max-width: 1024px;
  margin: 0 auto;
  padding: 10px 0;
}
.g-grid-row.social .listbulleted-social h2 {
  float: left;
  padding: 20px 0;
}
.g-grid-row.social .listbulleted-social li {
  float: left;
  padding: 20px;
}
.g-grid-row.sitemap {
  background: #505050;
  overflow: hidden;
  color: #fff;
  margin-bottom: -21px;
}
.g-grid-row.sitemap .g-grid-span12 {
  padding: 30px 23px;
  overflow: hidden;
}
.g-grid-row.sitemap h3 {
  margin: 10px 0;
  min-height: 50px;
}
.g-grid-row.sitemap .listbulleted-default {
  float: left;
  width: 20%;
  margin-right: 30px;
}
.pc-footer_sitemap {
  float: left;
  width: 20%;
  margin-right: 30px;
}
.pc-footer_sitemap .page {
  border-bottom: 1px solid #707070;
}
.pc-footer_sitemap .page.first {
  border-top: 1px solid #707070;
}
.pc-footer_sitemap a {
  display: block;
  font-size: 14px;
  padding: 5px;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
.pc-footer_sitemap a:hover {
  text-decoration: none;
  background-color: #707070;
  color: #505050;
}
.button-search {
  display: inline-block;
  position: absolute;
  right: 2.24609375%;
  top: 53px;
  width: 54px;
  height: 54px;
  border: 2px solid #fff;
  background: #009444 url("../../images/bg_search.png") no-repeat;
  background-size: 50px 50px;
  cursor: pointer;
  -webkit-transition: .7s;
  transition: .7s;
  border-radius: 30px;
}
.button-search:hover {
  -webkit-transform: translate(-5px, -5px) scale(1.01);
          transform: translate(-5px, -5px) scale(1.01);
  box-shadow: 4px 4px 10px 0 rgba(50, 50, 50, 0.5);
}
.button-search:focus {
  outline: 0;
}
.search-default {
  height: 0;
}
.search-default,
.search-show {
  background: #009444;
  overflow: hidden;
  box-shadow: inset 0px -3px 3px 0px rgba(50, 50, 50, 0.25);
}
.search-default .form,
.search-show .form {
  width: 100%;
  max-width: 1024px;
  margin: 0 auto;
  height: 100px;
}
.search-default input[type="search"],
.search-show input[type="search"] {
  -webkit-appearance: none;
  position: relative;
  float: left;
  width: 72.75390625%;
  margin-left: 2.24609375%;
  top: 25px;
  height: 50px;
  padding-left: 30px;
  background-color: #fff;
  color: #505050;
  border-radius: 6px;
}
.search-default .formbutton,
.search-show .formbutton {
  float: left;
  width: 25%;
  height: 50px;
  display: table;
}
.search-default .formbutton input,
.search-show .formbutton input {
  border-radius: 9px;
  display: block;
  letter-spacing: 0.1em;
  padding: 12px 20px;
  background: #fff;
  text-align: center;
  color: #505050;
  border: 2px solid #505050;
  margin: 25px auto;
  width: 100%;
  max-width: 100px;
}
.search-default .formbutton input:hover,
.search-show .formbutton input:hover {
  box-shadow: 0px 0px 10px 2px rgba(50, 50, 50, 0.25);
  border-color: #fff;
}
.search-default ::-webkit-input-placeholder,
.search-show ::-webkit-input-placeholder {
  color: rgba(255, 255, 255, 0.7);
  font-family: 'robotoregular';
  font-size: larger;
}
.search-default :-moz-placeholder,
.search-show :-moz-placeholder {
  /* Firefox 18- */
  color: #cccccc;
  font-family: 'robotoregular';
  font-size: larger;
}
.search-default ::-moz-placeholder,
.search-show ::-moz-placeholder {
  /* Firefox 19+ */
  color: #cccccc;
  font-family: 'robotoregular';
  font-size: larger;
}
.search-default :-ms-input-placeholder,
.search-show :-ms-input-placeholder {
  color: #cccccc;
  font-family: 'robotoregular';
  font-size: larger;
}
.ui-autocomplete {
  width: 100%!important;
  max-width: 1024px;
  z-index: 11;
  padding: 10px 40px;
  background-color: #009444;
  -webkit-border-bottom-right-radius: 9px;
  -webkit-border-bottom-left-radius: 9px;
  -moz-border-radius-bottomright: 9px;
  -moz-border-radius-bottomleft: 9px;
  border-bottom-right-radius: 9px;
  border-bottom-left-radius: 9px;
}
.ui-autocomplete .ui-menu-item {
  color: #fff;
}
.searchresult-default {
  width: 100%;
  max-width: 1024px;
  margin: 0 auto;
  padding: 0 2.24609375%;
}
.searchresult-default h2 {
  display: none;
}
.searchresult-default #searchresult .search-result-count {
  font-size: 0.85em;
}
.searchresult-default #searchresult .search-result-count br {
  display: none;
}
.searchresult-default #searchresult .search-wrapper li {
  border-bottom: 1px solid #ffcbb4;
  padding: 10px 0;
}
.searchresult-default #searchresult .search-wrapper li .url {
  display: none;
}
.searchresult-default #searchresult .search-wrapper strong {
  background-color: #ffb602;
  padding: 2px;
}
.paging-default {
  background-color: #43b7e8;
}
.paging-default .wrapper {
  width: 100%;
  max-width: 1024px;
  margin: 0 auto;
  text-align: center;
  padding: 10px 0;
}
.paging-default a {
  display: inline-block;
  margin: 0 3px;
  padding: 3px 12px;
  font-size: 0.85em;
  border: 2px solid #1893c6;
  color: #fff;
  border-radius: 6px;
  -webkit-transition: box-shadow 0.5s;
  transition: box-shadow 0.5s;
}
.paging-default a:hover {
  text-decoration: none;
  border-color: #5ac0eb;
  background-color: #5ac0eb;
  box-shadow: 0px 0px 10px 2px rgba(50, 50, 50, 0.25);
}
.incontext .g-grid-span3,
.incontext .g-grid-span4,
.incontext .g-grid-span6,
.incontext .g-grid-span8,
.incontext .g-grid-span12 {
  min-height: 100px;
  background-color: #fff;
  border: 1px solid #ccc;
  overflow: hidden;
}
.incontext .g-grid-row.sitemap .g-grid-span12 {
  background-color: #505050;
}
.incontext .tabspanes {
  overflow: hidden;
  background-color: #F7EDA9;
  padding-bottom: 40px;
}
.incontext #main-inner {
  width: 80%;
  margin: 0 auto;
}
a#right-menu {
  display: none;
}
@media only screen and (max-width: 978px) {
  .pgwSlider {
    height: auto;
  }
}
@media only screen and (max-width: 768px) {
  .column-smaller {
    display: none;
  }
  a#right-menu {
    display: inline-block;
    position: absolute;
    right: 2.24609375%;
    top: 10px;
    width: 50px;
    height: 50px;
    border: 1px solid #d0d0d0;
    border-radius: 6px;
    background: #fff url("../../images/mobile.svg") no-repeat center;
    cursor: pointer;
  }
  .button-search {
    position: absolute;
    right: 10%;
    top: 10px;
  }
  #sitewidepages {
    position: static;
    background: #505050;
    overflow: hidden;
  }
  #sitewidepages a {
    color: #fff;
    font-size: 0.875em;
  }
  .routes .flexitem,
  .vragen .flexitem,
  .verhalen .flexitem {
    -webkit-flex-basis: 46.2890625%;
        -ms-flex-preferred-size: 46.2890625%;
            flex-basis: 46.2890625%;
  }
}
@media only screen and (max-width: 640px) {
  .popups .thumbnail,
  .popups a,
  .svgContainer {
    display: none;
  }
  .contents {
    width: 90%;
    margin: 10px auto;
    padding: 0 0 20px 0;
    overflow: hidden;
    background: #fff;
    border-radius: 9px;
  }
  .routelijst .wrapper {
    float: none;
    width: 100%;
    padding: 20px;
    background: #ffb602;
    border: 0;
    border-radius: 0;
    box-shadow: none;
    margin: -20px 0 20px 0;
  }
  .svgpage .h1-wrapper {
    display: none;
  }
  .fullcontentelement-news .g-grid-span4 {
    -webkit-flex-basis: 47.5%;
        -ms-flex-preferred-size: 47.5%;
            flex-basis: 47.5%;
    line-height: 0;
  }
  .fullcontentelement-news .g-grid-span8 {
    -webkit-flex-basis: 47.5%;
        -ms-flex-preferred-size: 47.5%;
            flex-basis: 47.5%;
  }
}
@media only screen and (max-width: 480px) {
  .fullcontentelement-news .g-grid-span12 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .fullcontentelement-news .g-grid-span12 .g-grid-span4,
  .fullcontentelement-news .g-grid-span12 .g-grid-span8 {
    -webkit-flex-basis: 100%;
        -ms-flex-preferred-size: 100%;
            flex-basis: 100%;
  }
  .g-grid-span10,
  .g-grid-span8,
  .g-grid-span6,
  .g-grid-span4,
  .g-grid-span3,
  .g-grid-span2 {
    width: 95.5078125%;
    margin: 10px 2.24609375%;
  }
  .g-grid-row.aandachtblokken .image,
  .g-grid-row.aandachtblokken .text {
    height: 74px;
  }
  .home .g-grid-row.aandachtblokken .g-grid-span4 {
    width: 95%;
  }
  .image-default,
  .image-alignleft,
  .img-default {
    width: 100%;
  }
  .image-default img,
  .image-alignleft img,
  .img-default img {
    width: 100%;
    height: auto;
  }
  .pgwSlider.narrow .ps-current,
  ul.pgwSlider.narrow,
  .pgwSlider.narrow {
    margin: 0;
  }
  a.button-big.slider {
    position: static;
    width: 100%;
    padding: 5px 70px 5px 2.24609375%;
    background: #009444 url("../../images/bg_show_groen.png") no-repeat right;
    color: #fff;
    font-family: "robotoregular";
    border-radius: 0;
    font-size: 0.875em;
    border-bottom: 1px solid #505050;
    margin: 0;
  }
  #header_logo .image-default {
    width: 100%;
    overflow: hidden;
  }
  #header_logo .image-default img {
    width: 100%;
    height: auto;
  }
  a#right-menu,
  .button-search {
    width: 40px;
    height: 40px;
    top: 60px;
  }
  .button-search {
    right: 60px;
    background-size: contain;
  }
  .home .paragraph-tab.wit h2 {
    position: static;
    margin: 0;
  }
  .modiv-default .item {
    width: auto;
    margin: 0 2.24609375% 30px 2.24609375%;
  }
  .home .modiv-default .item {
    width: auto;
  }
  .home .modiv-default .thumb {
    display: none;
  }
  .home .modiv-default .title {
    float: none;
    width: auto;
  }
  .home .modiv-default .text {
    float: none;
    width: auto;
  }
  .search-default input[type="search"],
  .search-show input[type="search"] {
    width: auto;
    margin-right: 2.24609375%;
  }
  .routes .flexitem,
  .vragen .flexitem,
  .verhalen .flexitem {
    -webkit-flex-basis: 100%;
        -ms-flex-preferred-size: 100%;
            flex-basis: 100%;
  }
  .atotz .tabsrow .tabsactive,
  .atotz .tabsrow .tabsinactive {
    width: 40px;
    padding: 5px;
    font-size: 1em;
  }
}
